IF NOT EXISTS (SELECT name FROM SysIndexes  WITH (NOLOCK) WHERE name = 'IX_Transactions_FK_ArrangementLineNumber')
BEGIN
  CREATE NONCLUSTERED INDEX [IX_Transactions_FK_ArrangementLineNumber] ON [dbo].[Transactions] 
  (
	[FK_ArrangementLineNumber] DESC
  )
END